<?php
/**
*------Create thems Controller------
*------SCWPHP  Version 1.0.0------
*------Dev Model Jions------
*------Create Time 2017-06-16 13:25:02------
*/
namespace App\Mobile\Controller;
use \BaseController\Controller;
use \Biz\Account\AccountManager;
class BaseController extends Controller {
    public function Init()
    {
		$this->assign('site', lm("setinfo", 'commons')->getSites());

    }

	Public function Index(){

	}
	
	public function Weihu(){
		$status = lm('setinfo','commons')->where('identity','8784516161')->first();
		if($status){
			$status = $status->toArray();
			if($status['status']==1){
				return -1;
			}
		}
		return 1;
	}
	
}
